﻿#dr-page {font-size: 12px}
.dr-content * {font-family: Arial,Garuda,FreeSans,"Liberation Sans",Tahoma,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif; font-size: 12px;}
ul, li {margin: 0; padding: 0; list-style: none;}
h1, h2, h3, h4, h5, h6 { font-family: sans-serif; font-weight: bold; color: #006D55;}
img {border: 0 none; vertical-align: middle;}
input {vertical-align: middle;}
.dr_small {font-size: 11px;}
.dr_productPrice .lightgray {display: none;}
.dr-float-right {float: right;}
.dr-float-left {float: left;}
.dr-clear-both {clear: both; float: none;}
.dr-overflow-hidden {overflow: hidden;}
.dr-help {cursor: help; text-decoration: none; vertical-align: middle;}
.dr-mid-link {font-size:12px; text-decoration: none; vertical-align:middle; padding-top: 10px; }
.dr-small-link {font-size:11px; text-decoration: none; vertical-align:middle;}
.dr-last {border-left: none;border-right: none;}
.menu {margin: 0 0 65px;}
a:link, a {color: #005447; }
.dr-text-glow {text-shadow: 0 0 3px #FFFFFF;}
.addthis {position: relative; right: auto; top: auto; text-align: right; margin-bottom: 15px;}
#smartbutton {float: right; height: 20px;margin-bottom: 15px;  margin-top: -25px; cursor:pointer;}
#content #dr-page {float: right; width: 710px; display: block;}
.dr-focal { margin: 15px 0 0; padding: 0;}
.dr-focal-box {width: 194px; text-align: left; margin-bottom:15px;}
.dr-focal-content {width: 295px; color: #666666; }
.dr-focal-content p {color: #666; line-height: 1.4em;}
.dr-title { font-size: 26px; margin-bottom: 12px}
.dr-title span {display: block; font-size: 0.7em; font-weight: normal;}
.dr-icon-list li { margin: 0 0 0.5em;}
.dr-mb.dr-mb-l {text-align: left;}
.dr-mb.dr-mb-l > img, .dr-mb.dr-mb-l > a > img { float: left; margin: 0 0.5em 0 0;}
.dr-box {background-color: #F4FAFB; border: 3px solid #6EA497; border-radius: 6px;padding: 0.25em 0.3em 0.4em 0.25em;}
.dr-focal-items { background-color: #FFFFFF; border-radius: 10px; line-height: 1.6em; padding: 20px; width: 175px; border: 3px solid #92A4A2; margin-bottom: 5px;}
.dr-field  {line-height: 20px;}
.dr-field label {vertical-align: middle;}
.dr-field label span {font-weight: bold; padding-left: 5px;}
.dr-dynamic-price { color: #D52B1E; font-size: 24px; font-weight: bold; margin-right: 15px; vertical-align: middle;}
.dr-fieldset, .dr-focal-items .dr-buy-now  {margin-bottom: 25px;}
.dr-prices {margin-bottom: 10px;}
.dr-ar {margin-bottom: 15px;}
.dr-tabs-container {
    background: url(/resources/img/tab-panel-bg.png) repeat-x scroll 0 0 #FFFFFF;
    border-radius: 10px;
    padding: 0;
        border: 3px solid #92A4A2;
        width: 705px;
        overflow: hidden;
        margin-bottom: 20px;
}
.dr-tabs {}
.dr-tabs li {border-right: 1px solid #92A4A2; float: left; width: 175px; height: 40px; line-height: 40px; text-align: center; background-color: #eee;}
.dr-tabs li.dr-last {border-left: none; border-right: none; width: 176px;}
.dr-tabs li.dr-active {background-color: #FFF; }
.dr-tabs li a { text-decoration: none;}
.dr-tabs li.dr-active:before {
    background: url(../../resources/img/tab-active-arrow.png) no-repeat scroll bottom center transparent;
    content: "";
    height: 9px;
    margin-left: -10px;
    margin-top: 32px;
    position: absolute;
    width: 18px;
}
.ie9 .dr-tabs li.dr-active:before {
    background: url(../../resources/img/tab-active-arrow.png) no-repeat scroll bottom center transparent;
    content: "";
    height: 9px;
    margin-left: 80px;
    margin-top: 32px;
    position: absolute;
    width: 18px;
}
.dr-tabs li.dr-last.dr-active a:after {margin-left: -35px;}
#dr-tab-panels {border-top: 1px solid #92A4A2;}
.dr-list {display: inline-block; *display: inline; zoom:1; vertical-align: top;}
.dr-list li { font-size: 11px; font-weight: bold; margin: 0 0 1em; padding: 0 1em; cursor: help;}
.dr-list li a {font-size: 11px; color: #005447; }
.dr-two-col {padding: 40px 20px;}
.dr-two-col > *:first-child {margin: 0 1em 0 0;width: 29em;}
.dr-two-col > * { width: 22em; display: inline-block; *display: inline; zoom: 1; vertical-align: top;}
.dr-mb.dr-mb-02 { margin-bottom: 1em;}
.dr-icon-list p {   margin: 0.1em 0 0;}
.dr-icon-list h4 { margin: 0; color: #333333; font-weight: bold; font-size: 12px;}
.dr-tab-panel table {position: relative; width: 100%;}
#system-requirements th {background-color: #f0f0f0;}
#system-requirements td, #system-requirements th {
    border-right: 1px solid #E0E1DD;
    border-top: 1px solid #E0E1DD;
    font-size: 11px;
    padding: 6px 20px;border-collapse: collapse;
}
#compare-our-products table {background:url(/resources/img/NoLeftNav_compareTableBackground.jpg) left top no-repeat; width: 100%;}
#compare-our-products table th { vertical-align: middle; font-weight: bold; color: #333; text-align: center;}
#compare-our-products th.first {padding: 8px; }
#compare-our-products th img {margin-right: 10px;}
#compare-our-products th span.green {color: #339966;}
#compare-our-products td {padding: 5px 5px 5px 10px; }
#compare-our-products td div.tick {background:url(/resources/img/NoLeftNav_compareTableTick.png) no-repeat center; height: 17px;}
#compare-our-products td span {color: #D52B1E; font-weight: bold;}
#compare-our-products td a.dr-buy-now-s {background:url(/resources/img/NoLeftNav_buyNowSmall.png) no-repeat center; height: 21px; text-indent: -9999px; display: block; margin-top: 5px;}
.dr-more-pcs {text-decoration: underline; font-weight: bold;}
.dr-more-pcs-overlay {border: 1px solid #C0C0C0; border-radius: 10px; width: 300px; overflow: hidden; font-family: Arial,Garuda,FreeSans,"Liberation Sans",Tahoma,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif; font-size: 12px; text-align: left;}
.dr-more-pcs-overlay h2 {font-size: 16px;}
.dr-more-pcs-overlay .dr-top {background: none repeat scroll 0 0 #F5F4F3;  padding: 10px 20px;}
.dr-more-pcs-overlay .dr-bottom {border-top: 1px solid #C0C0C0; padding: 10px 20px;}

.dr-tt-container {
    background: url(/resources/img/tt-rpt-horiz.png) repeat-y scroll 0 0 transparent;
    font-size: 12px;
    padding: 0 20px;
    position: relative;
    width: 281px;
        text-align: left;
    z-index: 5;
        font-family: Arial, Helvetica, sans-serif;
}
.dr-tt-ar-container {margin-top: -20px; z-index: 9005;}
.dr-tt-container p, .dr-tt-container h6 {margin: 0.5em 0;}
.dr-tt-t {
    background: url(/resources/img/tt-t.png) no-repeat scroll 0 0 transparent;
    height: 20px;
    left: 0;
    position: absolute;
    top: -20px;
    width: 321px;
    z-index: 5;
}
.dr-tt-b {
    background: url(/resources/img/tt-b.png) no-repeat scroll 0 0 transparent;
    bottom: -20px;
    height: 20px;
    left: 0;
    position: absolute;
    width: 321px;
    z-index: 5;
}
.dr-tt-arrow {
    position: absolute;
    z-index: 10;
}
.dr-tt-arrow-up {
    background: url(/resources/img/tt-arrow-up.png) no-repeat scroll 0 0 transparent;
    height: 20px;
    width: 30px;
}
.dr-tt-arrow-down {
    background: url(/resources/img/tt-arrow-down.png) no-repeat scroll 0 0 transparent;
    height: 20px;
    left: 40%;
    top: 199px;
    width: 30px;
}
.dr-tt-arrow-tl {
    left: 32px;
    top: -27px;
}
.dr-tt-container ul, .dr-tt-container li {
    list-style-type: disc;
}
.dr-tt-container ul, .dr-tt-container ol {
    margin-left: 0;
    padding-left: 2em;
}
.dr-mb p a strong {text-decoration: underline;}
#dr-help-me-choose {margin-top: 15px;}
#dr-free-trial a {line-height: 30px;}
.jquery-gdakram-tooltip {text-align: left;}
#fancybox-close { background-image: url(/resources/img/fancybox_sprite.png); width: 36px; height:36px;}

.mainHeaderInnerNavTitle>a, .mainHeaderInnerNavTitle>a:link{
	text-shadow: none!important;
	color: #fff !important;
	}

